BlitzReels
BlitzReelsDocumentation
API Reference
GET
/library/broll/search

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Query Parameters

query?|null
asset_type?|null
audio_type?|null
limit?integer
Range1 <= value <= 50
offset?integer
Range0 <= value <= 9007199254740991

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/library/broll/search"
{  "items": [    {      "id": "string",      "asset_type": "image",      "title": "string",      "description": "string",      "tags": [        "string"      ],      "preview_url": "string",      "thumbnail_url": "string",      "mime_type": "string",      "file_size_bytes": 0,      "duration_seconds": 0,      "width": 0,      "height": 0,      "audio_type": "music",      "license_code": "string",      "license_url": "string",      "requires_attribution": true,      "attribution_text": "string",      "source_url": "string"    }  ]}